/*

TemplateMo - Finance Business

https://templatemo.com/tm-545-finance-business

*/
body {
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p {
  margin-bottom: 0px;
  font-size: 14px;
  color: #666666;
  line-height: 30px;
}

a {
  text-decoration: none !important;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
}

a.filled-button {
  background-color: #007bff;
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 30px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
}

a.filled-button:hover {
  background-color: #fff;
  color: #007bff;
}

a.border-button {
  background-color: transparent;
  color: #fff;
  border: 2px solid #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 28px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
}

a.border-button:hover {
  background-color: #fff;
  color: #007bff;
}

.section-heading {
  text-align: center;
  margin-bottom: 80px;
}

.section-heading h2 {
  font-size: 36px;
  font-weight: 600;
  color: #1e1e1e;
}

.section-heading em {
  font-style: normal;
  color: #007bff;
}

.section-heading span {
  display: block;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 15px;
  color: #666;
  letter-spacing: 1px;
}

#preloader {
  overflow: hidden;
  background: #333333;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999999;
  color: #fff;
}

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px;
}

#preloader .jumper>div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite;
}

#preloader .jumper>div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s;
}

#preloader .jumper>div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  5% {
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  5% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* Sub Header Style */
.sub-header {
  background-color: #007bff;
  height: 46px;
  line-height: 46px;
}

.sub-header ul li {
  display: inline-block;
}

.sub-header ul.left-info li {
  border-left: 1px solid rgba(237, 28, 36, 0.3);
  padding: 0px 20px;
}

.sub-header ul.left-info .new-li {
  /* color: #fff;
	font-size: 14px;
	font-weight: 600; */
  /* background-color: #f05746; */
}

.sub-header ul.left-info li:last-child {
  border-right: 1px solid rgba(237, 28, 36, 0.3);
}

.sub-header ul.left-info li i {
  margin-right: 10px;
  font-size: 18px;
}

.sub-header ul.left-info li a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.sub-header ul.right-icons {
  float: right;
}

.sub-header ul.right-icons li {
  margin-right: -4px;
  width: 46px;
  display: inline-block;
  text-align: center;
  border-right: 1px solid rgba(237, 28, 36, 0.3);
}

.sub-header ul.right-icons li:first-child {
  border-left: 1px solid rgba(237, 28, 36, 0.3);
}

.sub-header ul.right-icons li a {
  color: #fff;
  transition: all 0.3s;
}

.sub-header ul.right-icons li a:hover {
  opacity: 0.75;
}

/* Header Style */
header {
  position: absolute;
  z-index: 99999;
  width: 100%;
  background-color: transparent !important;
  height: 80px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

header .navbar {
  padding: 20px 0px;
}

.background-header .navbar {
  padding: 10px 0px;
}

.background-header {
  top: 0;
  position: fixed;
  background-color: #fff !important;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
}

.background-header .navbar-brand h2 {
  color: #007bff !important;
}

.background-header .navbar-nav a.nav-link {
  color: #1e1e1e !important;
}

/* to hide logo in desktop view */
/* @media screen and (min-width: 600px) {
  .navbar-brand {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
} */
/* to hide social icon in mobile view view */
@media screen and (max-width: 600px) {
  .right-icons {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
}

.background-header .navbar-nav .nav-link:hover,
.background-header .navbar-nav .active>.nav-link,
.background-header .navbar-nav .nav-link.active,
.background-header .navbar-nav .nav-link.show,
.background-header .navbar-nav .show>.nav-link {
  color: #007bff !important;
}

.navbar .navbar-brand {
  float: left;
  margin-top: 12px;
  outline: none;
}

.navbar .navbar-brand h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.navbar .navbar-brand h2 em {
  font-style: normal;
  font-size: 16px;
}

#navbarResponsive {
  z-index: 999;
}

@media (min-width: 991px) {
  .navbar-collapse {
    text-align: center;
    padding-left: 270px;
  }
}

.navbar-collapse {
  text-align: center;
  /* padding-left: 270px; */
}

.navbar .navbar-nav .nav-item {
  margin: 0px 5px;
}

.navbar .navbar-nav a.nav-link {
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.5px;
  color: #fff;
  transition: all 0.5s;
  margin-top: 5px;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .active>.nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show>.nav-link {
  color: #007bff;
  border-bottom: 3px solid #007bff;
}

.navbar .navbar-toggler-icon {
  background-image: none;
}

.navbar .navbar-toggler {
  border-color: #fff;
  background-color: #fff;
  height: 36px;
  outline: none;
  border-radius: 5px;
  position: absolute;
  right: 30px;
  top: 20px;
  overflow: hidden;
}

.navbar .navbar-toggler-icon:after {
  content: '\f0c9';
  color: #007bff;
  font-size: 18px;
  line-height: 26px;
  font-family: 'FontAwesome';
}

.logo_ {
  position: relative;
  top: 0;
  left: 0;
}

.blank_ {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.75;
  border-radius: 20px;
  overflow: hidden;
}

/* Banner Style */
.img-fill {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.img-fill img {
  min-height: 100%;
  min-width: 100%;
  position: relative;
  display: inline-block;
  max-width: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Grid1k {
  padding: 0 15px;
  max-width: 1200px;
  margin: auto;
}

.blocks-box,
.slick-slider {
  margin: 0;
  padding: 0 !important;
}

.slick-slide {
  float: left;
  padding: 0;
}

.Modern-Slider .item .img-fill {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100vh;
}

.Modern-Slider .item-1 .img-fill {
  background-image: url(../images/slide1.png);
  width: 100%;
}

.Modern-Slider .item-2 .img-fill {
  background-image: url(../images/slide2.png);
}

.Modern-Slider .item-3 .img-fill {
  background-image: url(../images/slide33.png);
}

.Modern-Slider .item-4 .img-fill {
  background-image: url(../images/slide44.png);
}

.Modern-Slider .item-5 .img-fill {
  background-image: url(../images/slide5.png);
}

.Modern-Slider .item-6 .img-fill {
  background-image: url(../images/slide6.png);
}

.Modern-Slider .item-7 .img-fill {
  background-image: url(../images/slide77.png);
}

.Modern-Slider .item-8 .img-fill {
  background-image: url(../images/slide8.png);
}

.Modern-Slider .NextArrow {
  position: absolute;
  top: 50%;
  right: 30px;
  border: 0 none;
  background-color: transparent;
  text-align: center;
  font-size: 36px;
  font-family: 'FontAwesome';
  color: #FFF;
  z-index: 5;
  outline: none;
  cursor: pointer;
}

.Modern-Slider .NextArrow:before {
  content: '\f105';
}

.Modern-Slider .PrevArrow {
  position: absolute;
  top: 50%;
  left: 30px;
  border: 0 none;
  background-color: transparent;
  text-align: center;
  font-size: 36px;
  font-family: 'FontAwesome';
  color: #FFF;
  z-index: 5;
  outline: none;
  cursor: pointer;
}

.Modern-Slider .PrevArrow:before {
  content: '\f104';
}

ul.slick-dots {
  display: none !important;
}

.Modern-Slider .text-content {
  text-align: left;
  width: 75%;
  position: absolute;
  top: 50%;
  /* left: 50%; */
  transform: translate(-50%, -50%);
  margin-left: 710px;
}

.Modern-Slider .item h6 {
  margin-bottom: 15px;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color: #007bff;
  animation: fadeOutRight 1s both;
}

.Modern-Slider .item h4 {
  margin-bottom: 30px;
  text-transform: uppercase;
  font-size: 44px;
  font-weight: 700;
  letter-spacing: 2.5px;
  color: #FFF;
  overflow: hidden;
  animation: fadeOutLeft 1s both;
}

.first-color {
  margin-bottom: 30px;
  text-transform: uppercase;
  font-size: 88px;
  font-weight: 700;
  letter-spacing: 2.5px;
  color: #007bff;
  overflow: hidden;
  animation: fadeOutLeft 1s both;
}

.Modern-Slider .item p {
  max-width: 570px;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 40px;
}

.Modern-Slider .item a {
  margin: 0 5px;
}

.Modern-Slider .item.slick-active h6 {
  animation: fadeInDown 1s both 1s;
}

.Modern-Slider .item.slick-active h4 {
  animation: fadeInLeft 1s both 1.5s;
}

.Modern-Slider .item.slick-active {
  animation: Slick-FastSwipeIn 1s both;
}

.Modern-Slider .buttons {
  position: relative;
}

.Modern-Slider {
  background: #000;
}

/* ==== Slick Slider Css Ruls === */
.slick-slider {
  position: relative;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0
}

.slick-list:focus {
  outline: none
}

.slick-list.dragging {
  cursor: hand
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block
}

.slick-track:before, .slick-track:after {
  display: table;
  content: ''
}

.slick-track:after {
  clear: both
}

.slick-loading .slick-track {
  visibility: hidden
}

.slick-slide {
  display: none;
  float: left
    /* If RTL Make This Right */
  ;
  height: 100%;
  min-height: 1px
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}

/* Request Form */
.request-form {
  background-color: #007bff;
  padding: 40px 0px;
  color: #fff;
}

.request-form h4 {
  font-size: 22px;
  font-weight: 600;
}

.request-form span {
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  margin-top: 10px;
}

.request-form a.border-button {
  margin-top: 12px;
  float: right;
}

/* Services */
.services {
  margin-top: 140px;
}

.service-item img {
  width: 100%;
  overflow: hidden;
}

.service-item .down-content {
  background-color: #f7f7f7;
  padding: 30px;
}

.service-item .down-content h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
}

.service-item .down-content p {
  margin-bottom: 20px;
}

/* Fun Facts */
.fun-facts {
  margin-top: 10px;
  background-image: url(../images/fun-facts-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 40px 0px;
  color: #fff;
}

.fun-facts span {
  text-transform: uppercase;
  font-size: 15px;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 10px;
  display: block;
}

.fun-facts h2 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 35px;
}

.fun-facts em {
  font-style: normal;
  color: #007bff;
}

.fun-facts p {
  color: #fff;
  margin-bottom: 40px;
}

.fun-facts .left-content {
  margin-right: 45px;
}

.count-area-content {
  text-align: center;
  background-color: rgba(250, 250, 250, 0.1);
  padding: 25px 30px 35px 30px;
  margin: 15px 0px;
}

.count-digit {
  margin: 5px 0px;
  color: #007bff;
  font-weight: 700;
  font-size: 36px;
}

.count-digit1 {
  margin: 5px 0px;
  color: #007bff;
  font-weight: 700;
  font-size: 36px;
}

.count-title {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.5px;
}

/* More Info */
.more-info {
  margin-top: 140px;
}

.more-info .left-image img {
  width: 100%;
  overflow: hidden;
}

.more-info .more-info-content {
  background-color: #f7f7f7;
}

.about-info .more-info-content {
  background-color: transparent;
}

.about-info .right-content {
  padding: 0px !important;
  margin-right: 30px;
}

.more-info .right-content {
  padding: 45px 45px 45px 30px;
}

.more-info .right-content span {
  text-transform: uppercase;
  font-size: 15px;
  color: #666;
  letter-spacing: 1px;
  margin-bottom: 10px;
  display: block;
}

.more-info .right-content h2 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 35px;
}

.more-info .right-content em {
  font-style: normal;
  color: #007bff;
}

.more-info .right-content p {
  margin-bottom: 30px;
}

/* Testimonials Style */
.about-testimonials {
  margin-top: 0px !important;
}

.testimonials {
  margin-top: 140px;
  background-color: #f7f7f7;
  padding: 140px 0px;
}

.testimonial-item .inner-content {
  text-align: center;
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
}

.testimonial-item p {
  font-size: 14px;
  font-weight: 400;
}

.testimonial-item h4 {
  font-size: 19px;
  font-weight: 700;
  color: #1e1e1e;
  letter-spacing: 0.5px;
  margin-bottom: 0px;
}

.testimonial-item span {
  display: inline-block;
  margin-top: 8px;
  font-weight: 600;
  font-size: 14px;
  color: #007bff;
}

.testimonial-item img {
  max-width: 60px;
  border-radius: 50%;
  margin: 25px auto 0px auto;
}

/* Call Back Style */
.callback-services {
  border-top: 1px solid #eee;
  padding-top: 140px;
}

.contact-us {
  background-color: #f7f7f7;
  padding: 20px 0px;
}

.contact-us .contact-form {
  background-color: transparent !important;
  padding: 0 !important;
}

.callback-form {
  margin-top: 10px;
}

.callback-form .contact-form {
  background-color: #007bff;
  padding: 60px;
  border-radius: 5px;
  text-align: center;
}

.callback-form .contact-form input {
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  padding: 0px 15px;
  color: #6a6a6a;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 35px;
}

.callback-form .contact-form input:focus {
  outline: none;
  box-shadow: none;
  border: none;
}

.callback-form .contact-form textarea {
  border-radius: 20px;
  height: 120px;
  max-height: 200px;
  min-height: 120px;
  display: inline-block;
  padding: 15px;
  color: #6a6a6a;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 35px;
}

.callback-form .contact-form textarea:focus {
  outline: none;
  box-shadow: none;
  border: none;
}

.callback-form .contact-form ::-webkit-input-placeholder {
  /* Edge */
  color: #aaa;
}

.callback-form .contact-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aaa;
}

.callback-form .contact-form ::placeholder {
  color: #aaa;
}

.callback-form .contact-form button.border-button {
  background-color: transparent;
  color: #fff;
  border: 2px solid #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 28px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  cursor: pointer;
}

.callback-form .contact-form button.border-button:hover {
  background-color: #fff;
  color: #007bff;
}

.contact-us .contact-form button.filled-button {
  background-color: #007bff;
  color: #fff;
  border: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 30px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  cursor: pointer;
}

.contact-us .contact-form button.filled-button:hover {
  background-color: #fff;
  color: #007bff;
}

/* Partners Style */
.contact-partners {
  margin-top: -8px !important;
}

.partners {
  margin-top: 10px;
  background-color: #f7f7f7;
  padding: 60px 0px;
}

.partners .owl-item {
  text-align: center;
  cursor: pointer;
}

.partners .partner-item img {
  max-width: 156px;
  margin: auto;
}

/* Footer Style */
footer {
  background-color: #232323;
  padding: 80px 0px;
  color: #fff;
}

footer h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.25px;
  margin-bottom: 35px;
}

footer p {
  color: #fff;
}

footer ul.social-icons {
  margin-top: 25px;
}

footer ul.social-icons li {
  display: inline-block;
  margin-right: 5px;
}

footer ul.social-icons li:last-child {
  margin-right: 0px;
}

footer ul.social-icons li a {
  width: 34px;
  height: 34px;
  display: inline-block;
  line-height: 34px;
  text-align: center;
  background-color: #fff;
  color: #232323;
  border-radius: 50%;
  transition: all 0.3s;
}

footer ul.social-icons li a:hover {
  background-color: #007bff;
}

footer ul.menu-list li {
  margin-bottom: 13px;
}

footer ul.menu-list li:last-child {
  margin-bottom: 0px;
}

footer ul.menu-list li a {
  font-size: 14px;
  color: #fff;
  transition: all 0.3s;
}

footer ul.menu-list li a:hover {
  color: #007bff;
}

footer .contact-form input {
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  padding: 0px 15px;
  color: #aaa !important;
  background-color: #343434;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 15px;
}

footer .contact-form input:focus {
  outline: none;
  box-shadow: none;
  border: none;
  background-color: #343434;
}

footer .contact-form textarea {
  border-radius: 20px;
  height: 120px;
  max-height: 200px;
  min-height: 120px;
  display: inline-block;
  padding: 15px;
  color: #aaa !important;
  background-color: #343434;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 15px;
}

footer .contact-form textarea:focus {
  outline: none;
  box-shadow: none;
  border: none;
  background-color: #343434;
}

footer .contact-form ::-webkit-input-placeholder {
  /* Edge */
  color: #aaa;
}

footer .contact-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aaa;
}

footer .contact-form ::placeholder {
  color: #aaa;
}

footer .contact-form button.filled-button {
  background-color: transparent;
  color: #fff;
  background-color: #007bff;
  border: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 30px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  cursor: pointer;
}

footer .contact-form button.filled-button:hover {
  background-color: #fff;
  color: #007bff;
}

/* Sub-footer Style */
.sub-footer {
  background-color: #343434;
  text-align: center;
  padding: 25px 0px;
}

.sub-footer p {
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.sub-footer a {
  color: #fff;
}

.page-heading {
  text-align: center;
  background-image: url(../images/page-heading-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 230px 0px 150px 0px;
  color: #fff;
}

.page-heading h1 {
  text-transform: capitalize;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 18px;
}

.page-heading span {
  font-size: 15px;
  /* text-transform: uppercase; */
  letter-spacing: 1px;
  color: #fff;
  display: block;
}

.page-heading-1 {
  text-align: center;
  background-image: url(../images/page-heading-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 150px 0px 100px 0px;
  color: #fff;
}

.page-heading-1 h1 {
  text-transform: capitalize;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 18px;
}

.page-heading-1 span {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  display: block;
}

.page-heading-2 {
  text-align: center;
  background-image: url(../images/page-heading-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0px 0px 0px;
  color: #fff;
}

.page-heading-2 h1 {
  text-transform: capitalize;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 18px;
}

.page-heading-2 span {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  display: block;
}

/* team */
.team {
  background-color: #f7f7f7;
  margin-top: 140px;
  margin-bottom: -140px;
  padding: 120px 0px;
}

.team-item img {
  width: 100%;
  overflow: hidden;
}

.team-item .down-content {
  background-color: #fff;
  padding: 30px;
}

.team-item .down-content h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 10px;
}

.team-item .down-content span {
  color: #007bff;
  font-weight: 600;
  font-size: 14px;
  display: block;
  margin-bottom: 15px;
}

.team-item .down-content p {
  margin-bottom: 20px;
}

/* Single Service */
.single-services {
  margin-top: 2px;
}

#tabs ul {
  margin: 0;
  padding: 0;
}

#tabs ul li {
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
}

#tabs ul li:last-child {
  margin-bottom: 0px;
}

#tabs ul li a {
  text-transform: capitalize;
  width: 100%;
  padding: 10px 10px;
  display: inline-block;
  background-color: #007bff;
  font-size: 18px;
  color: #121212;
  letter-spacing: 0.5px;
  font-weight: 600;
  transition: all 0.3s;
}

#tabs ul li a i {
  float: right;
  margin-top: 5px;
}

#tabs ul .ui-tabs-active span {
  background: #faf5b2;
  border: #faf5b2;
  line-height: 90px;
  border-bottom: none;
}

#tabs ul .ui-tabs-active a {
  color: #fff;
}

#tabs ul .ui-tabs-active span {
  color: #1e1e1e;
}

.tabs-content {
  margin-left: 30px;
  text-align: left;
  display: inline-block;
  transition: all 0.3s;
}

.tabs-content img {
  max-width: 100%;
  overflow: hidden;
}

.tabs-content h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
  margin-top: 30px;
}

.tabs-content p {
  font-size: 14px;
  color: #7a7a7a;
  margin-bottom: 0px;
}

/* Contact Information */
.contact-information {
  margin-top: 140px;
}

.contact-information .contact-item {
  padding: 60px 30px;
  background-color: #f7f7f7;
  text-align: center;
}

.contact-information .contact-item i {
  color: #007bff;
  font-size: 48px;
  margin-bottom: 40px;
}

.contact-information .contact-item h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
}

.contact-information .contact-item p {
  margin-bottom: 20px;
}

.contact-information .contact-item a {
  font-weight: 600;
  color: #007bff;
  font-size: 15px;
}

/* Responsive Style */
@media (max-width: 768px) {
  .sub-header {
    display: none;
  }

  .Modern-Slider .item h6 {
    margin-bottom: 15px;
    font-size: 18px;
  }

  .Modern-Slider .item h4 {
    margin-bottom: 25px;
    font-size: 28px;
    line-height: 36px;
    letter-spacing: 1px;
  }

  .Modern-Slider .item p {
    max-width: 570px;
    line-height: 25px;
    margin-bottom: 30px;
  }

  .Modern-Slider .NextArrow {
    right: 5px;
  }

  .Modern-Slider .PrevArrow {
    left: 5px;
  }

  .request-form {
    text-align: center;
  }

  .request-form a.border-button {
    float: none;
    margin-top: 30px;
  }

  .services .service-item {
    margin-bottom: 30px;
  }

  .fun-facts .left-content {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .more-info .right-content {
    padding: 30px;
  }

  footer {
    padding: 80px 0px 20px 0px;
  }

  footer .footer-item {
    border-bottom: 1px solid #343434;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }

  footer .last-item {
    border-bottom: none;
  }

  .about-info .right-content {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .team .team-item {
    margin-bottom: 30px;
  }

  .tabs-content {
    margin-left: 0px;
    margin-top: 30px;
  }

  .contact-item {
    margin-bottom: 30px;
  }
}

@media (max-width: 992px) {
  .navbar .navbar-brand {
    position: absolute;
    left: 30px;
    top: 10px;
  }

  .navbar .navbar-brand {
    width: auto;
  }

  .navbar:after {
    display: none;
  }

  #navbarResponsive {
    z-index: 99999;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  }

  .navbar .navbar-nav .nav-item {
    border-bottom: 1px solid #eee;
    left: 50%;
  }

  .navbar .navbar-nav .nav-item:last-child {
    border-bottom: none;
  }

  .navbar .navbar-nav a.nav-link {
    padding: 15px 0px;
    color: #1e1e1e !important;
  }

  .navbar .navbar-nav .nav-link:hover,
  .navbar .navbar-nav .active>.nav-link,
  .navbar .navbar-nav .nav-link.active,
  .navbar .navbar-nav .nav-link.show,
  .navbar .navbar-nav .show>.nav-link {
    color: #007bff !important;
    border-bottom: none !important;
  }
}

/* for collapsible content on about page */
.collapsible {
  background-color: #007bff;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 30px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
}

/* .active, .collapsible:hover {
  background-color: #555;
} */
.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.collapsible:after a {
  color: black;
  content: '\002B';
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 12px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: white;
}

.hidden {
  display: none;
}

[data-overlay]:before {
  content: '';
  position: absolute;
  background: #000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

[data-overlay="0"]:before {
  opacity: 0;
}

[data-overlay="1"]:before {
  opacity: 0.1;
}

[data-overlay="2"]:before {
  opacity: 0.2;
}

[data-overlay="3"]:before {
  opacity: 0.3;
}

[data-overlay="4"]:before {
  opacity: 0.4;
}

[data-overlay="5"]:before {
  opacity: 0.5;
}

[data-overlay="6"]:before {
  opacity: 0.6;
}

[data-overlay="7"]:before {
  opacity: 0.7;
}

[data-overlay="8"]:before {
  opacity: 0.8;
}

[data-overlay="9"]:before {
  opacity: 0.9;
}

[data-overlay="10"]:before {
  opacity: 1;
}

.right-icons ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

.right-icons li {
  float: right;
}

.right-icons li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

.tab {
  tab-size: 2;
}

.right-corner-1 {
  right: 25px;
  top: 90px;
  display: block;
}

.right-corner-2 {
  right: 150px;
  top: 90px;
}

@media screen and (min-width: 600px) {
  .right-corner-1 {
    right: 25px;
    top: 90px;
  }

  .right-corner-2 {
    right: 150px;
    top: 90px;
  }
}

.adv-button {
  margin-top: auto;
  margin-left: 875px;
}

@media screen and (max-width: 600px) {
  .adv-button {
    margin-top: auto;
    margin-left: auto;
  }
}

.brand-safety {
  /* background-color: teal; */
  background-color: #333333;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 35px;
  padding-bottom: 35px;
  border-radius: 12px;
  overflow: hidden;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:600|Open+Sans');

.grid-saf, .grid-saf:before, .grid-saf:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

.grid-saf {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.grid-saf {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  background: #fff;
  color: #999;
}

.grid-saf a {
  text-decoration: none;
  margin: 1rem 0;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 1px;
}

.grid-saf p {
  font-size: 0.9rem;
  margin: 1rem 0;
  line-height: 1.5;
}

section {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
}

.grid-saf h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #333;
  font-size: 1.825rem;
  margin: 1.3rem 0;
}

.section-lead {
  max-width: 600px;
  margin: 1rem auto 1.5rem;
}

.service a {
  color: #5b7abb;
  display: block;
}

.service p {
  text-align: center;
}

.service h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #56ceba;
  font-size: 1.3rem;
  margin: 1rem 0 0.6rem;
}

.services-grid {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.service {
  background: #fff;
  margin: 2px;
  padding: 5px;
  border-radius: 8px;
  text-align: center;
  -webkit-box-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  border: 2px solid #e7e7e7;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.service:hover {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
}

.service i {
  font-size: 3.45rem;
  margin: 1rem 0;
}

.service1 i,
.service1 h4,
.service1 .cta {
  color: #42b7ca;
}

.service1:hover {
  border: 2px solid #42b7ca;
}

.service2 i,
.service2 h4,
.service2 .cta {
  color: #425fca;
}

.service2:hover {
  border: 2px solid #425fca;
}

.service3 i,
.service3 h4,
.service3 .cta {
  color: #9c42ca;
}

.service3:hover {
  border: 2px solid #9c42ca;
}

.service4 i,
.service4 h4,
.service4 .cta {
  color: #008080;
}

.service4:hover {
  border: 2px solid #008080;
}

.service .cta span {
  font-size: 0.6rem;
}

.service>* {
  flex: 1 1 100%;
}

.service .cta {
  align-self: flex-end;
}

@media all and (max-width:900px) {
  .services-grid {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
}

/* service grid boxes */
:root {
  --blue: #23278A;
}

.grid {
  display: grid;
  grid-auto-columns: auto;
  grid-auto-rows: 300px;
  grid-gap: 10px;
  margin-right: 10px;
}

.grid .box-cont {
  box-sizing: border-box;
  position: relative;
  background-color: tomato;
  overflow: hidden;
  text-align: center;
  color: white;
  transition: transform .5s;
  /* Animation */
  border-radius: 40px;
  float: none;
  height: 100%;
}

.grid .box-cont h1 {
  color: white;
  overflow: hidden;
}

.box {
  transform: scale(0);
  position: absolute;
  background-color: var(--blue);
  border-radius: 100%;
  will-change: transform;
  opacity: 0.6;
}

.multiple-col {
  grid-column: 5 / 5;
}

.multiple-col-1 {
  grid-column: 3 / 5;
}

.multiple-row {
  grid-row: 1 / 3;
}

.box-cont:hover {
  cursor: pointer;
  animation: zoom_in_out 2s infinite;
  /*transform: scale(0.85); (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

@keyframes zoom_in_out {

  /* 0% {
    transform: scale(0.85,0.85)
  }
  25% {
    transform: scale(1,1)
  }
  75% {
    transform: scale(0.85,0.85)
  }
  100% {
    transform: scale(1,1)
  } */
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(0.85, 0.85);
  }

  100% {
    transform: scale(1, 1);
  }
}

@media all and (max-width:900px) {
  .box-cont h1 {
    font-size: 13.5px;
    /* margin:auto; */
    margin-top: 50.5%;
  }
}

@media (max-width: 768px) {
  .grid {
    display: none;
  }
}

@media (min-width: 768px) {
  .single-services {
    display: none;
  }
}

/* Smartphone Portrait and Landscape */
@media only screen and (min-device-width : 100px) and (max-device-width : 650px) {
  .mobileShow {
    display: inline;
  }
}

.mobileHide {
  display: inline;
}

/* 360 rotation */
#loading {
  display: inline-block;
  animation: rotation 5s infinite;
}

@keyframes rotation {
  100% {
    transform: rotate(360deg);
  }
}

/* left slide in */
.wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 650px;
  border: none;
}

@media (max-width: 768px) {
  .wrapper {
    display: none;
  }
}

@keyframes tilted {
  50% {
    transform: skew(15deg, 15deg);
  }
}

#slide {
  position: absolute;
  left: -1600px;
  width: 100%;
  height: 650px;
  -webkit-animation: slide 1s forwards;
  -webkit-animation-delay: 1s;
  animation: slide 1s forwards;
  animation-delay: 2s;
}

@-webkit-keyframes slide {
  50% {
    transform: skew(24deg);
  }

  100% {
    left: 0;
  }
}

@keyframes slide {
  50% {
    transform: skew(24deg);
  }

  100% {
    left: 0;
  }
}

.new-pad {
  padding-left: 10px;
  padding-right: 10px;
}

/* ##################### */
.wrapper {
  --color: #1F242D;
  --color-invert: #ffffff;
  --clip-path: circle(15px at left);
  --clip-path-hover: circle(70px at left);
  --clip-path-clicked: circle(100vw at left);
  --duration: .4s;
  --timing-function: ease;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  width: 100%;
  overflow: hidden;
  border-radius: 25px;
  overflow: hidden;
}

.wrapper .video {
  height: 100vh;
  overflow: hidden;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin-left: 15px;
  -webkit-clip-path: var(--clip-path);
  clip-path: var(--clip-path);
  -webkit-transition: -webkit-clip-path var(--duration) var(--timing-function);
  transition: -webkit-clip-path var(--duration) var(--timing-function);
  transition: clip-path var(--duration) var(--timing-function);
  transition: clip-path var(--duration) var(--timing-function), -webkit-clip-path var(--duration) var(--timing-function);
}

.wrapper .video video {
  position: fixed;
  background: #c4cbde;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.wrapper .text {
  position: relative;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .2px;
  opacity: var(--opacity, 1);
  -webkit-transition: opacity 0.3s var(--timing-function) 0.2s;
  transition: opacity 0.3s var(--timing-function) 0.2s;
}

.wrapper .text::before, .wrapper .text::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -1px;
  right: 25px;
  height: 0;
}

.wrapper .text::before {
  box-shadow: 26px 0 0 1px var(--color);
  right: var(--r, 100%);
  opacity: var(--opacity, 0);
  -webkit-transition: right .5s ease-in, opacity .1s linear;
  transition: right .5s ease-in, opacity .1s linear;
}

.wrapper .text::after {
  box-shadow: 26px 0 0 1px var(--color-invert);
  -webkit-clip-path: var(--clip-path);
  clip-path: var(--clip-path);
  -webkit-transition: -webkit-clip-path var(--duration) var(--timing-function);
  transition: -webkit-clip-path var(--duration) var(--timing-function);
  transition: clip-path var(--duration) var(--timing-function);
  transition: clip-path var(--duration) var(--timing-function), -webkit-clip-path var(--duration) var(--timing-function);
}

.wrapper .text>span::before, .wrapper .text>span::after {
  content: attr(data-text);
  padding-left: 26px;
}

.wrapper .text>span::before {
  color: var(--color);
}

.wrapper .text>span::after {
  color: var(--color-invert);
  -webkit-clip-path: var(--clip-path);
  clip-path: var(--clip-path);
  -webkit-transition: -webkit-clip-path var(--duration) var(--timing-function);
  transition: -webkit-clip-path var(--duration) var(--timing-function);
  transition: clip-path var(--duration) var(--timing-function);
  transition: clip-path var(--duration) var(--timing-function), -webkit-clip-path var(--duration) var(--timing-function);
  position: absolute;
  left: 0;
}

.wrapper input {
  width: 220px;
  height: 40px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  border-radius: 40px;
  z-index: 2;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

.wrapper input:focus {
  outline: 0;
}

.wrapper input:hover~.video {
  /* -webkit-clip-path: var(--clip-path-hover);
  clip-path: var(--clip-path-hover); */
  -webkit-clip-path: var(--clip-path-clicked);
  clip-path: var(--clip-path-clicked);
}

.wrapper input:hover~.text::before {
  --r: 25px;
  --opacity: 1;
}

.wrapper input:hover~.text::after {
  -webkit-clip-path: var(--clip-path-hover);
  clip-path: var(--clip-path-hover);
}

.wrapper input:hover~.text>span::after {
  -webkit-clip-path: var(--clip-path-hover);
  clip-path: var(--clip-path-hover);
}

.wrapper input:checked {
  width: 100%;
  height: 100%;
  border-radius: 0;
}

/* .wrapper input:checked~.video {
  -webkit-clip-path: var(--clip-path-clicked);
  clip-path: var(--clip-path-clicked);
} */
/* .wrapper input:checked~.text {
  --opacity: 0;
  -webkit-transition: opacity 0.3s var(--timing-function);
  transition: opacity 0.3s var(--timing-function);
} */
/* .wrapper input:checked~.text::after {
  -webkit-clip-path: var(--clip-path-clicked);
  clip-path: var(--clip-path-clicked);
}

.wrapper input:checked~.text>span::after {
  -webkit-clip-path: var(--clip-path-clicked);
  clip-path: var(--clip-path-clicked);
} */
/* ##################### */
#row1 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  text-align: center;
  height: 60vh;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: auto;
  margin-bottom: auto;
}

#column1 {
  display: flex;
  flex-direction: column;
  width: 20%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#column2 {
  display: flex;
  width: 80%;
  flex-direction: column;
  cursor: pointer;
}

#row2 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 30vh;
}

#column21 {
  display: flex;
  flex-direction: column;
  width: 25%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#column22 {
  display: flex;
  flex-direction: column;
  width: 50%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#column23 {
  display: flex;
  flex-direction: column;
  width: 25%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#row3 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 30vh;
}

#column31 {
  display: flex;
  flex-direction: column;
  width: 25%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#column32 {
  display: flex;
  flex-direction: column;
  width: 25%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#column33 {
  display: flex;
  flex-direction: column;
  width: 25%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#column34 {
  display: flex;
  flex-direction: column;
  width: 25%;
  border: 1px solid black;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

/* ################### */
#rown1 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  text-align: center;
  height: 60vh;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: auto;
  margin-bottom: auto;
  /* border: 2px solid green; */
}

#columnn1 {
  display: flex;
  flex-direction: column;
  width: 20%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#columnn2 {
  display: flex;
  flex-direction: column;
  width: 80%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
}

#rown2 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 30%;
  overflow: hidden;
  border-radius: 25px;
  margin-bottom: 2px;
  
  background-color: #007bff;
}

#rown3 {
  margin-top: 2px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 70%;
  border-radius: 25px;
  /* background-color: #067eed; */
  background-color: #007bff;
}

#rown4 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 55%;
  overflow: hidden;
  margin-bottom: 2px;
}

#rown5 {
  margin-top: 2px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 45%;
}

#columnn3 {
  display: flex;
  flex-direction: column;
  width: 33%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
  /* background-color: #24cca7; */
  background-color: #007bff;
}

#columnn4 {
  display: flex;
  flex-direction: column;
  width: 39%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
  /* background-color: #6730ec; */
  background-color: #007bff;
}

#columnn5 {
  display: flex;
  flex-direction: column;
  width: 28%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
  /* background-color: #9aa69c; */
  background-color: #007bff;
}

#columnn6 {
  display: flex;
  flex-direction: column;
  width: 43%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
  /* background-color: #977b60; */
  background-color: #007bff;
}

#columnn7 {
  display: flex;
  flex-direction: column;
  width: 36%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
  /* background-color: #ff7c1f; */
  background-color: #007bff;
}

#columnn8 {
  display: flex;
  flex-direction: column;
  width: 21%;
  cursor: pointer;
  margin: 5px;
  border-radius: 25px;
  overflow: hidden;
  background-color: #007bff;
}

/* ############ */
@keyframes shake {
  25% {
    transform: rotate(calc(var(--angle) * -1));
  }

  50% {
    transform: rotate(var(--angle));
  }

  100% {
    transform: rotate(0deg);
  }
}

.HOVER {
  --width: 100%;
  --time: 0.7s;
  position: relative;
  display: inline-block;
  height: 1em;
  padding: 1em;
  height: 100%;
  color: white;
  background: #222;
  overflow: hidden;
}

.HOVER text {
  position: relative;
  z-index: 0;
  transition: color var(--time);
}

.HOVER:hover text {
  color: #222;
}

.HOVER span {
  position: absolute;
  display: block;
  content: "";
  z-index: 0;
  width: 0;
  height: 0;
  border-radius: 100%;
  background: #c1e4ff;
  transform: translate(-50%, -50%);
  transition: width var(--time), padding-top var(--time);
}

.HOVER:hover span {
  width: calc(var(--width) * 2.25);
  padding-top: calc(var(--width) * 2.25);
}

.HOVER.FLASH:hover text {
  color: white;
}

.HOVER.FLASH span {
  /* background: #ff3b3b; */
  background: #1e1e1e;
}

.animated {
  --angle: 5deg;
  animation: shake 0.3s;
}

.link {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 1rem;
}

.center {
  margin-top: auto;
  margin-bottom: auto;
  text-align: center;
  font-size: 32px;
}

/*  */
#content-desktop {
  display: block;
}

#content-mobile {
  display: none;
}

@media screen and (max-width: 768px) {
  #content-desktop {
    display: none;
  }

  #content-mobile {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  #content-desktop {
    display: block;
  }

  #content-mobile {
    display: none;
  }
}

.accordion {
  background-color: #007bff;
  color: #121212;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  transition: 0.4s;
  border-radius: 10px;
  margin-top: 10px;
}

.active, .accordion:hover {
  /* background-color: #ccc; */
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}